<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Oct 2005 - Rumors</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#0000CC" vlink="#000080" alink="#0000CC">
<center>
<a href="text0.html">First page</a> <a href="text1.html">Back</a> <a href="text3.html">Continue</a> <a href="text9.html">Last page</a> <a href="SLC4+5-status.html">Overview</a> <a href="siframes.html">Graphics</a></center><br>
<h2><u><b>(From Oct. meeting)</b> Latest rumors:</u></h2>
<ul><li><ul><li>RHEL5 may come out “late” (4Q2006),</li>
<li>  &gt;&gt; 18months after RHEL3 (Sep 2003).</li>
<li>(some sources: up to 27 months, tied to slower</li>
<li> (9months) FedoraCore release cycle?)</li>
<li> review “lockdown” timeline?</li>
<li> review stability requirements <b>per environment</b></li>
<li> proposal: certify anyway, but carefully plan deployment.</li>
<li>(impact on # of concurrent distributions -&gt; Linux support)</li>
</ul></li></ul></body>
</html>